# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-brotli
pkgbase = brotli
xdata = pkgtype=split
pkgver = 1.1.0-2
pkgdesc = Generic-purpose lossless compression algorithm - python library
url = https://github.com/google/brotli
builddate = 1714401543
packager = Developer <dev@tuxcore.org>
size = 841104
arch = x86_64
license = MIT
depend = python
makedepend = git
makedepend = cmake
makedepend = python-setuptools
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
